body {
  background-color: #f8fafc;
  color: #000;
  font-size: 11.5pt;
  font-family: sans-serif,helvetica;
  margin: 0 auto;
  padding: 0;
  width: 1260px;
}

#wrapper {
  background-color: #fff;
  padding: 6px;
}

a:link {
  color: #13cf13;
  text-decoration: none;
}
a:visited {
  color: #6699cc;
}
a:hover {
  color: #0084ff;
}

#header {
  text-align: center;
  margin: 0;
  padding: 8px;
  background-color: #4CAF50;
  color: #ffffff;
  font-weight: bold;
  font-size: 1.15em;
  border-bottom: 5px solid rgb(117, 117, 117);
}

#footer {
  height: auto;
  padding: 20px;
  background-color: rgb(117, 117, 117);
  color: #fff;
  text-align: center;
  border-top: 5px solid #4CAF50;
}
#footer > a:visited {color: #0084ff;}

h2 {
  font-size: 1.125em;
  font-weight: bold;
}
.content {
  padding: 1em 5em;
}
.content-columns {
  /* Setting relative positioning aows for
  absolute positioning for sub-classes */
  position: relative;
  padding-top: 1em;
}
.content-column-left {
  /* Value for IE/Win; wi be overwritten for other browsers */
  width: 47%;
  padding-right: 3%;
  float: left;
  padding-bottom: 2em;
}
.content-column-right {
  /* Values for IE/Win; wi be overwritten for other browsers */
  width: 47%;
  padding-left: 3%;
  float: left;
  padding-bottom: 2em;
}

img {
  border: 5px solid #fff;
  padding: 5px;
  margin: 5px;
  text-align: center;
}

table, th, td {
  border: 1px solid black;
}

table > td > img {
  width: 100%;
}

form > button {
    cursor: pointer;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.navbar {
  overflow: hidden;
  background-color: #4CAF50;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: rgb(117, 117, 117);
}

.button {
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  width: 180px;
}

.button1 {background-color: #4CAF50;} /* Green */
.button2 {background-color: #008CBA;} /* Blue */

.button:hover {
  font-weight: bold;
}

/*
@media screen and (max-width: 1366px) {
  body {
    width: 1124px;
  }
}
@media screen and (max-width: 1124px) {
  body {
    width: 100%;
    margin: 0 3%;
  }
}
*/